
body {
 font-family: aktiv-grotesk, sans-serif;
 font-style: normal;
 font-weight: 200;
 margin:0px;
 padding:0px;
 background-color:#ffffff;
}

a {
	color: white;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-size:52px;
	margin:0px;
	padding:0px;
	margin-top:-5px;
	letter-spacing:1px;
	font-weight:700;
	line-height:52px;
	color: black;
}

h2 {
	
	margin:0px;
	padding:0px;
	font-size:25px;
	font-weight:700;
	letter-spacing:1px;
	color: black;
	margin-bottom:0px;
}

h3 {
	
	margin:0px;
	padding:0px;
	font-size:13px;
    line-height: 20px;
	font-weight:700;
	letter-spacing:1px;
	color: black;
	margin-bottom:0px;
}

p, a {
	margin:0px;
	padding:0px;
	color: black;
	font-size:12px;
	line-height:1.8em;
	font-stretch:normal;
	letter-spacing: 1pt;
}

article{
	padding-bottom:40px;
	
}


/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	padding: 0px;
	width: 980px;
}

#header {
	padding-top:40px;
	padding-left:40px;
	height:355px;
}

#headline{
	float:left; 
	width:575px; 
	margin-left:25px;
}


#content {
	width: 1200px;
	float: left;
}

#row_00 {
	display:none;
}


#row_01 {
	margin-left:40px;
	width: 15%;
	float: left;
}

#row_02 {
	margin-left:15px;
	width: 25%;
	float: left;
}

#row_03 {
	margin-left:15px;
	width: 15%;
	float: left;
}

#row_04 {
	margin-left:15px;
	width: 25%;
	float: left;
}

#date_row {
	float:left; 
	width:85px;
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 700px or less */
@media screen and (max-width: 700px) {
	
	#pagewrap {
		width: 94%;
	}
	
	#content {
		width: auto;
		float: none;
	}
	
	#header {
	padding-top:40px;
	padding-left:40px;
	height:505px;
	}
	
		
	#headline{
	float:left; 
	width:435px; 
	margin-top:15px;
	margin-left:0px;
	}
	
	h1 {
	font-size:36px;
	margin:0px;
	padding:0px;
	margin-top:-5px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:800;
	line-height:36px;
	}
	
	#row_01 {
	margin-left:40px;
	width: 200px;
	float: left;
	}
	
	#row_02 {
		margin-left:15px;
		width: 270px;
		height: 555px;
		float: left;
	}
	
	#row_03 {
	margin-left:40px;
	width: 200px;
	float: left;
	}
	
	#row_04 {
		margin-left:15px;
		width: 225px;
		float: left;
	}

}

/* for 480px or less */
@media screen and (max-width: 480px) {

	#header {
		height:475px;
		padding:15px;
	}
	
		
	#headline{
	float:left; 
	width:320px; 
	margin-top:15px;
	margin-left:0px;
	}
	
	h1 {
	font-size:26px;
	margin:0px;
	padding:0px;
	margin-top:-3px;
	margin-bottom:5px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:800;
	line-height:28px;
	}
	
	
	#row_01 {
	margin-left:15px;
	width: 300px;
	float: left;
}

#row_02 {
	display:none;
}

#row_00 {
	display:block;
	margin-bottom:25px;
	margin-left:15px;
	width: 275px;
	float: left;
}

#row_03 {
	margin-top:25px;
	margin-left:15px;
	width: 300px;
	float: left;
}

#row_04 {
	margin-top:25px;
	margin-left:15px;
	width: 300px;
	float: left;
}

#date_row {
	float:left; 
	width:95px;
}

img {
	max-width: 90%;
	height: auto;
}

a, p {
	font-size:15px;
	line-height:1.5em;
}

}

@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}

/* border & guideline (you can ignore these) */
#header, #content {
	margin-bottom: 5px;
}



div {
	border: solid 1px transparent;
}


a:link { color: black; text-decoration: none; font-size: 13px; letter-spacing:1px;}
a:visited  {color: black; text-decoration: none; font-size: 13px; letter-spacing:1px;}
a:active { color: black; text-decoration: none; font-size: 13px; letter-spacing:1px;}
a:hover  {color: #ff8f71; text-decoration: none; font-size: 13px; letter-spacing:1px;}


.btn{
  margin-top: 5px;
  border: none;
  outline: none;
  height: auto;
  padding: 8px; 
  padding-left: 12px;
  padding-right: 12px;
  background-color: #000;
  border: 1px solid #000;
  color: #fff;
  cursor: pointer;
  -webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

.btn:hover {
  background-color: #fff;
  color: #000;
}

input[type="email"]{
  width: 80%;
  border: 1px solid #ccc;
  padding: 4px;
  background: white;
  color: #000;   
  -webkit-appearance: none;
-moz-appearance: none;
appearance: none;
       
}
